import { FC } from 'react';
import './index.less';
interface BitzAppPageProps {
    /**
     * 嵌套内容
     */
    children?: any;
    /**
     * 点击返回事件
     */
    onClickBack?: () => void;
    /**
     * 返回icon的IconFont名称
     */
    backIcon?: any;
    /**
     * 点击主页事件
     */
    onClickMain?: () => void;
    /**
     * 主页icon的IconFont名称
     */
    mainIcon?: any;
    /**
     * 标题
     */
    title?: string;
}
declare const BitzAppPage: FC<BitzAppPageProps>;
export default BitzAppPage;
