import { FC } from "react";
import { ButtonProps, PopconfirmProps, ModalFuncProps, Modal } from "antd";
interface IButton extends ButtonProps {
    label: string;
    operate?: string;
    modal?: typeof Modal;
    confirm?: PopconfirmProps & ModalFuncProps;
}
type IProps = {
    /**
     * IButton 继承 https://4x-ant-design.antgroup.com/components/button-cn/#API
     */
    data: IButton[];
};
declare const BitzOperation: FC<IProps>;
export default BitzOperation;
