import { ReactNode } from "react";
export interface ProxyProps {
    children?: ReactNode;
    onChange?: (value: any) => void;
    name: string;
    /**
     * 代理的表单组件触发事件回调事件的默认取值event.target, 通过FormItem.valueFormat重新设置
     */
    valueFormat?: (value: any) => any;
    valueKey?: string;
    trigger?: string;
}
declare const Proxy: import("react").ForwardRefExoticComponent<ProxyProps & import("react").RefAttributes<any>>;
export default Proxy;
