import { FC } from 'react';
import { ModalProps } from 'antd';
import './index.less';
export interface BitzConfirmModalProps extends Omit<ModalProps, 'onOk' | 'onCancel'> {
    /**
     * 内容文字
     */
    modalText?: string;
    onOk?: (...args: any[]) => any;
    onCancel?: (...args: any[]) => any;
}
declare const _default: FC<BitzConfirmModalProps & import("@ebay/nice-modal-react").NiceModalHocProps>;
export default _default;
