import { FC } from 'react';
import { DrawerProps } from 'antd';
import './index.less';
interface IProps extends DrawerProps {
    open?: true | false;
    placement?: 'top' | 'bottom' | 'left' | 'right';
}
declare const BitzDrawer: FC<IProps>;
interface IBitzPickDrawer extends DrawerProps {
    drawerHeight?: number;
    open?: true | false;
    placement?: 'top' | 'bottom' | 'left' | 'right';
    handleCancel?: () => void;
    handleOk?: () => void;
}
export declare const BitzPickDrawer: FC<IBitzPickDrawer>;
export default BitzDrawer;
