/**
 *
 * @param key 存储对应的参数名
 * @param value 存储对应的参数值
 */
export declare const setItem: (key: string, value: string) => void;
/**
 *
 * @param key 获取存储的参数名
 * @param defaultValue
 * @returns
 */
export declare const getItem: (key: string, defaultValue?: undefined) => string | null | undefined;
/**
 *
 * @param key 删除指定数据名
 */
export declare const removeItem: (key: string) => void;
/**
 * @description 清空所有存储
 */
export declare const clearItem: () => void;
